﻿@charset "utf-8";
/*--------------------------------------------------
	common
--------------------------------------------------*/
.imgsp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}


.btn > a{
	display: block;
	margin: auto;
}
.btn > a img{
	opacity: 0;
	transition: opacity .3s;
}
.btn > a:hover img{
	opacity: 1;
}

/*--------------------------------------------------
	レイアウト
--------------------------------------------------*/
html, body {
	background-color:#000;
}
body{
	overflow-y: scroll;
	width: 100%;
	height: 100%;
}

#portalbar,
#wrapper,
.footer{
	min-width: 1000px !important;
}

#wrapper{
	background-color: #c4c4c4;
	color: #b5b5b5;
	max-width: 1920px;
	overflow: hidden;
	margin: auto;
	text-align: center;
	font-size: 11px;
	display: none;
}

#wrapper .section{
	position: relative;
	width: 100%;
	padding-top: 99px;
	box-sizing: border-box;
	overflow: hidden;
	z-index: 1;
}


#side_nav{
	display: none;
	z-index: 5 !important;
}


/*--------------------------------------------------
	ローディング
--------------------------------------------------*/
#loading{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	max-width: 1920px;
	height: 100%;
	margin: auto;
	overflow: hidden;
	display: none;
}
#loading.on{
	z-index: 10;
}
#loading .bg{
	position: absolute;
	top: 0;
	left: 0;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/loading/bg.jpg) no-repeat center top;
	background-size: cover;
	width: 100%;
	height: 100%;
}

#loading .chain{
	position: absolute;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/loading/chain.png) repeat-x center top;
	width: 2000px;
	height: 60px;
	animation-duration: 0.3s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
#loading .chain01{
	top: 100px;
	left: -675px;
	transform: rotate(-225deg);
	animation-name: chain01;
	animation-duration: 0.5s;
}
#loading .chain02{
	top: 100px;
	left: -670px;
	transform: rotate(-200deg);
	animation-name: chain02;
}
#loading .chain03{
	bottom: 94px;
	right: -400px;
	transform: rotate(-20deg);
	animation-name: chain03;
	animation-duration: 0.5s;
}
#loading .chain04{
	bottom: 190px;
	right: -762px;
	transform: rotate(-40deg);
	animation-name: chain04;
}


@keyframes chain01 {
	0% {
		transform: rotate(-225deg) translateX(0);
	}
	100% {
		transform: rotate(-225deg) translateX(-410px);
	}
}
@keyframes chain02 {
	0% {
		transform: rotate(-200deg) translateX(0);
	}
	100% {
		transform: rotate(-200deg) translateX(-410px);
	}
}
@keyframes chain03 {
	0% {
		transform: rotate(-20deg) translateX(0);
	}
	100% {
		transform: rotate(-20deg) translateX(410px);
	}
}
@keyframes chain04 {
	0% {
		transform: rotate(-40deg) translateX(0);
	}
	100% {
		transform: rotate(-40deg) translateX(410px);
	}
}


#loading .flash{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/loading/flash.png) no-repeat center top;
	width: 458px;
	height: 458px;
	margin: auto;
	animation: flash 1.5s linear infinite alternate;
}
@keyframes flash {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0.6;
	}
}


#loading .emblem{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/loading/emblem.png) no-repeat center top;
	width: 67px;
	height: 93px;
	margin: auto;
	animation: emblem 3s linear infinite;
}
@keyframes emblem {
	0% {
		transform: rotateY(0);
	}
	100% {
		transform: rotateY(-360deg);
	}
}


/* インクアニメーション */
#ink{
  position: absolute;
  left: 0;
  top: 0;
  width: 2500%;
  height: 100%;
	background: transparent url(../../../../../images/member/evecam/2018/collabo_shingeki/ink_sprite.png) no-repeat 0 0;
  background-size: 100% 100%;
}
#ink.animated{
	animation: ink_anim 1s .5s steps(24);
	animation-fill-mode: both;
}
#ink.animated::after{
	content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
	background-color: #141414;
	z-index: -1;
	animation: fadeOut .5s .9s;
	animation-fill-mode: both;
}

@keyframes ink_anim {
  to {
    margin-left: -2400%;
  }
}
@keyframes fadeOut {
	from{
		opacity: 1;
	}
  to {
		opacity: 0;
  }
}



/*--------------------------------------------------
	背景動画
--------------------------------------------------*/
#bgMv{
	position: fixed;
	bottom: 0;
	left: 50%;
	width: 1920px;
	margin-left: -960px;
	overflow: hidden;
	display: none;
}
#bgMv.top{
	top: 0;
	bottom: auto;
}
#bgMv::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 101%;
	background-color: rgba(23,23,35,0.8);
}

/*--------------------------------------------------
	ビジュアル
--------------------------------------------------*/
#visual{
	height: 1053px;
}
#visual > *{
	position: absolute;
	margin: auto;
}

#visual .bg_cross{
	top: -36px;
	left: 0;
	right: 0;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/visual/bg_cross.png) no-repeat center top;
	width: 780px;
	height: 752px;
}
#visual .ef{
	top: 1px;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/visual/ef.png) no-repeat center top;
	width: 100%;
	height: 100%;
}
#visual .sun{
	top: 0;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/visual/sun.png) no-repeat center top;
	width: 100%;
	height: 100%;
}
#visual .particle{
	top: 0;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/visual/particle.png) no-repeat center top;
	width: 100%;
	height: 100%;
}


#visual .chain{
	width: 100%;
	height: 100%;
}
#visual .chain::before,
#visual .chain::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
#visual .chain::before{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/visual/chain_left.png) no-repeat center top;
	left: -1306px;
	width: 613px;
	height: 763px;
}
#visual .chain::after{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/visual/chain_right.png) no-repeat center top;
	right: -1201px;
	width: 719px;
	height: 1080px;
}

#visual .chr{
	left: 0;
	right: 0;
	margin: auto;
}
#visual .chr_casta{ /* キャスタニック */
	top: -10px;
	left: -1222px;
}
#visual .chr_elin{ /* エリーン */
	top: 204px;
	left: -1005px;
}
#visual .chr_mikasa{ /* ミカサ */
	top: -25px;
	right: -1215px;
}
#visual .chr_eren{ /* エレン */
	top: 70px;
	right: -986px;
}


/*---- テキスト類 ------------*/
h1{
	top: 273px;
	left: 51px;
	right: 0;
	display: flex;
	justify-content: center;
}
h1 > span{
	position: absolute;
}
h1 > span:nth-of-type(1){ /* TERAロゴ */
	top: 25px;
	left: -415px;
	right: 0;
	margin: auto;
}
h1 > span:nth-of-type(2){ /* × */
	top: 0;
	left: -49px;
	right: 0;
	margin: auto;
}
h1 > span:nth-of-type(3){ /* 進撃ロゴ */
	top: 25px;
	left: 0;
	right: -350px;
	margin: auto;
}
h1 > span:nth-of-type(4){ /* コラボ */
	top: -173px;
	left: -51px;
	right: 0;
}

#visual .date{
	top: 494px;
	left: 0;
	right: 0;
}

#visual .btn_newId{
	bottom: 100px;
	right: 0;
	left: 0;
}

/* 各種ボタン */
#left_header,
#right_header{
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin: auto;
}
#left_header a:hover,
#right_header li:hover{
	opacity: 0.8;
}
#left_header{
	left: -750px;
}
#right_header{
	right: -750px;
	width: 195px;
}
#right_header ul{
	display: flex;
	justify-content: space-between;
	width: 195px;
}


/*---- アニメーション ------------*/
#visual .chr,
h1 > span,
#visual .date,
#visual .fade{
	display: none;
	opacity: 0;
}
#visual .chr.animated,
h1 > span.animated,
#visual .date.animated,
#visual .fade.animated{
	display: block;
	animation-fill-mode: both !important;
}

/* 1.コラボ、×、日付 */
h1 > span:nth-of-type(2).animated,
h1 > span:nth-of-type(4).animated,
#visual .date.animated{
	animation: center_txt .3s cubic-bezier(0.165, 0.840, 0.440, 1.000),
						 fadeIn .3s ease;
}
@keyframes center_txt {
	0% {
		transform: translateY(200px);
	}
	100% {
		transform: translateY(0);
	}
}

/* 2.キャラ */
#visual .chr_elin.animated{ /* エリーン */
	animation: move_elin .8s cubic-bezier(0.165, 0.840, 0.440, 1.000),
						 fadeIn .2s ease;
}
#visual .chr_eren.animated{ /* エレン */
	animation: move_eren .8s .05s cubic-bezier(0.165, 0.840, 0.440, 1.000),
						 fadeIn .2s .05s ease;
}
#visual .chr_casta.animated{ /* キャスタニック */
	animation: move_casta .8s .1s cubic-bezier(0.165, 0.840, 0.440, 1.000),
						 fadeIn .2s .1s ease;
}
#visual .chr_mikasa.animated{ /* ミカサ */
	animation: move_mikasa .8s .15s cubic-bezier(0.165, 0.840, 0.440, 1.000),
						 fadeIn .2s .15s ease;
}
@keyframes move_elin {
	0% {
		transform: translate(-80px,250px);
	}
	100% {
		transform: translate(0,0);
	}
}
@keyframes move_eren {
	0% {
		transform: translate(80px,250px);
	}
	100% {
		transform: translate(0,0);
	}
}
@keyframes move_casta {
	0% {
		transform: translate(-120px,200px);
	}
	100% {
		transform: translate(0,0);
	}
}
@keyframes move_mikasa {
	0% {
		transform: translate(120px,200px);
	}
	100% {
		transform: translate(0,0);
	}
}

/* 3.ロゴ */
h1 > span:nth-of-type(1).animated{ /* TERAロゴ */
	animation: scale .3s .9s cubic-bezier(0.165, 0.840, 0.440, 1.000),
						 fadeIn .3s .9s ease;
}
h1 > span:nth-of-type(3).animated{ /* 進撃ロゴ */
	animation: scale .3s .95s cubic-bezier(0.165, 0.840, 0.440, 1.000),
						 fadeIn .3s .95s ease;
}
@keyframes scale {
	0% {
		transform: scale(2);
	}
	100% {
		transform: scale(1);
	}
}


/* その他 */
#visual .fade.animated{
	animation: fadeIn 1s .3s ease;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}



/*--------------------------------------------------
	コラボアバター登場
--------------------------------------------------*/
#con01{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/bg.jpg) no-repeat center top;
	height: 1140px;
}
#con01 .bg{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
	display: none;
}
#con01 .bg.active{
	display: block;
}
#con01 .bg_men{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/bg01.jpg) no-repeat center top;
}
#con01 .bg_women{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/bg02.jpg) no-repeat center top;
	display: block;
}
#con01 .bg_mantle{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/bg.jpg) no-repeat center top;
}

/* アバター画像 */
#avatar{
	position: absolute;
	top: 270px;
	left: 50%;
	width: 1420px;
	margin-left: -644px;
}
#avatar li div{
	position: absolute;
	top: 0;
	display: none;
}
#avatar li div.active{
	display: block;
}

/* 前後切り替え */
#btn_switch{
	position: absolute;
	top: 260px;
	left: 0;
	right: -385px;
	width: 74px;
	height: 84px;
	margin: auto;
	z-index: 1;
}
#btn_switch a{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/btn_switch_off.png) no-repeat center top;
	width: 100%;
	height: 100%;
}


/* サムネ */
#btn_thumb{
	position: relative;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/board.png) no-repeat center top;
	width: 300px;
	height: 383px;
	margin: 30px auto 20px;
	padding: 11px 0 0 14px;
	box-sizing: border-box;
	display: flex;
	flex-wrap: wrap;
	z-index: 1;
}
#btn_thumb li{
	width: 140px;
	height: 60px;
}
#btn_thumb li:nth-of-type(n + 3){
	margin-top: -12px;
}

#btn_thumb li a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb01.png) no-repeat center top;
}
#btn_thumb li:nth-of-type(2) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb02.png);
}
#btn_thumb li:nth-of-type(3) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb04.png);
}
#btn_thumb li:nth-of-type(4) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb03.png);
}
#btn_thumb li:nth-of-type(5) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb06.png);
}
#btn_thumb li:nth-of-type(6) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb05.png);
}
#btn_thumb li:nth-of-type(7) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb08.png);
}
#btn_thumb li:nth-of-type(8) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb07.png);
}
#btn_thumb li:nth-of-type(9) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb10.png);
}
#btn_thumb li:nth-of-type(10) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb09.png);
}
#btn_thumb li:nth-of-type(11) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb12.png);
}
#btn_thumb li:nth-of-type(12) a{
	background-image: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/thumb11.png);
}
#btn_thumb li a.active{
	pointer-events: none;
}
#btn_thumb li a:hover::after,
#btn_thumb li a.active::after{
	content: "";
	position: absolute;
	top: 3px;
	left: 8px;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/active.png) no-repeat center top;
	width: 16px;
	height: 16px;
}
#btn_thumb li:nth-child(even) a:hover::after,
#btn_thumb li:nth-child(even) a.active::after{
	left: 3px;
}
	

#con01 .btn_box{
	position: relative;
	z-index: 1;
}
#con01 .btn_box li a{
	width: 284px;
	height: 75px;
}
#con01 .btn_box li:nth-of-type(1) a{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/btn_avatar_off.png) no-repeat center top;
}
#con01 .btn_box li:nth-of-type(2) a{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con01/btn_mall_off.png) no-repeat center top;
}
#con01 .btn_box li p{
	color: #ffffff;
	line-height: 1.6;
	padding-top: 10px;
}

#con01 .note{
	display: flex;
	justify-content: center;
	text-align: left;
	margin-top: 220px;
}
#con01 .note ul{
	text-indent: -1em;
	margin-left: 1em;
	font-size: 10px;
	color: #7c705f;
	line-height: 1.2;
}


/*--------------------------------------------------
	コラボエモーション＆アイテム
--------------------------------------------------*/
#con02{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con02/bg.jpg) no-repeat center top;
	height: 1293px;
}

#con02 .txt{
	margin: 25px 0 0 93px;
}

#con02 .anim{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con02/frame.png) no-repeat center top;
	width: 494px;
	height: 292px;
	margin: -60px auto 19px;
	padding: 6px;
	box-sizing: border-box;
}
#con02 .anim > div{
	position: relative;
	width: 470px;
	height: 260px;
	margin: auto;
}
#con02 .anim > div::after{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0px 0px 30px 5px rgba(0,0,0,0.3) inset,
							0px 0px 10px 3px rgba(0,0,0,0.2) inset;
}

#con02 .emotion{
	margin-left: -13px;
}

#con02 .other{
	margin: 65px 0 60px;
}
#con02 .other ul{
	width: 755px;
	margin: auto;
	text-align: left;
}
#con02 .other ul li{
	margin: 22px 0 0 20px;
}
#con02 .other ul li:nth-of-type(2){
	margin-left: 6px;
}

#con02 .btn a{
	width: 284px;
	height: 75px;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con02/btn_off.png) no-repeat center top;
}



/*--------------------------------------------------
	Twitterプレゼントキャンペーン
--------------------------------------------------*/
#con03{
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con03/bg.jpg) no-repeat center top;
	height: 1012px;
}

#con03 h2{
	margin-bottom: 58px;
}

#con03 .date{
	margin: 29px auto 63px;
}

#con03 ul{
	display: flex;
	align-items: flex-end;
	width: 707px;
	margin: auto;
}
#con03 ul li:nth-of-type(2){
	margin-left: 2px;
}
#con03 ul li:nth-of-type(3){
	margin-left: 23px;
}

#con03 .btn{
	margin: 80px auto;
}
#con03 .btn > a{
	width: 486px;
	height: 73px;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/con03/btn_off.png) no-repeat center top;
}
#con03 .btn p{
	margin-top: 5px;
	color: #fff;
}
#con03 .btn p a{
	color: #ffe720;
	text-decoration: underline;
}
#con03 .btn p a:hover{
	text-decoration: none;
}

#con03 .copy{
	position: absolute;
	bottom: 10px;
	left: 0;
	right: 0;
	line-height: 1.8;
}


/*--------------------------------------------------
	TOPへ戻る
--------------------------------------------------*/
#btn_top{
	position: fixed;
	bottom: 58px;
	right: 100px;
	display: none;
	z-index: 1;
}
#btn_top a{
	display: block;
	background: url(../../../../../images/member/evecam/2018/collabo_shingeki/btn_top_off.jpg) no-repeat center top;
	width: 40px;
	height: 40px;
}

#btn_top a img{
	opacity: 0;
	transition: opacity .3s;
}
#btn_top a:hover img{
	opacity: 1;
}



/*--------------------------------------------------
	footer
--------------------------------------------------*/
.footer{
	position: relative;
	display: none;
}
.footer.footer_s{
	width: 100%;
	background-color: transparent!important;
	color: #fff !important;
	display: none;
}
.footer.footer_s a{
	color: #fff !important;
}